﻿/* CSS layout */

/* GENERAL SETTING */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
a:link {
	color: #114477;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #114477;
}

.boxNavigationPosition {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #E7E7E7;
	border-bottom-color: #E7E7E7;
	font-family: Verdana;
	font-size: x-small;
	font-weight: bold;
	color: #808080;
}


.FontboxNavigationPosition {
	font-family: Verdana;
	font-size: x-small;
	font-weight: bold;
	color: #808080;
}

.FontFlashInfoCI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.FontCategory {
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #BC0000;
}
.FontMainTitle {
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}

.FontArticleTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.FontTitleDepeche {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.FontArticleTitlePol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.fullboxGreen {
	border-style: solid;
	border-width: 10px 1px 1px 1px;
	border-color: #BAE545;
	padding: 3px;
}
.pointilleGreen {
	border-top: 1px dotted rgb(153, 153, 153);
	margin-top: 10px;
	padding-bottom: 10px;
	border-top-color: rgb(185, 227, 70);
}
.LiNews {
	margin: 10px;
	list-style-image: url('http://news.aNiamey.com/images/arrow_list.jpg');
	list-style-position: inside;
	list-style-type: square;
}

.LiNewsPol {
	margin: 5px;
	list-style-image: url('http://news.aNiamey.com/images/arrow_list.jpg');
	list-style-position: inside;
	list-style-type: square;
}

.LiNewsPolsousCat {
	margin: 8px;
	list-style-position: inside;
	list-style-type: none;
}

.pointille {
	border-top: 1px dotted rgb(153, 153, 153);
	margin-top: 10px;
	padding-bottom: 10px;
	border-top-color: #DCDCDC;
}

.images {
	border-style: solid;
	border-width: 1px;
	margin-left: 5px;
	margin-right: 5px;
}

.TexteArticle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	line-height: 18px;
}



/* LEGISLATIVES 2011 PAGE D'ENTREE */

.CadreCandidatNom {
	font-family: verdana;
	font-size: xx-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #999999;
}


/* LAYOUT */

#masthead {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#top_nav_menu {
	padding: 5px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFEFEF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	font-family: Verdana;
	font-size: x-small;
	font-weight: bold;
}



#top_nav {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#container {
	padding: 5px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#right_col {
	width: 300px;
	float: right;
	height: auto;	
}

#page_content {
	margin-right: 310px;
	height: auto;
}

#right_col_content {
	margin-right: 0px;
	float: right;
	width: 300px;
	height: auto;	
}

#left_col_content {
	margin-right: 310px;
	height: auto;	

}

#page_content_bottom {
	margin-right: 310px;
}

#right_col_content_bottom {
	margin-right: 0px;
	float: right;
	width: 300px;
	height: auto;	
}

#left_col_content_bottom {
	margin-right: 310px;
	height: auto;	

}
#footer {
	width: 1050px;
	right: auto;
	left: auto;
	clear: both;
	background-color: #FFFFFF;	
}



/* Babinautes MODULE */


.CadreGris {
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}



/* DOSSIER */


.DossierBigTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	color: #222222;
}



/* LAYOUT MODULE */


/* Effet sur les images avec l'ombre  original blue color #ECDAFF */

img.shadow {
	background: url(http://www.aBamako.com/images/shadow-1000x1000.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
}

.newBoxVideo {
	border-top: 6px solid #ECECEC;
	border: 1px solid #DCDCDC;
	background-color: #ECECEC;
}


.newBox {
	border-top: 6px solid #ECECEC;
	padding: 3px;
	border: 1px solid #DCDCDC;
	background-color: #ECECEC;
}

.contentBox {
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px;
}

.fullContentBox {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px;
}
.fullContentBoxFlashInter {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px 5px 5px 0px;
}


.fullContentBoxService {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px;
	height: 240px;
}

.newBoxFlashInfoHot {
	border-top: 6px solid #D51835;
	padding: 5px;
	border: 1px solid #D51835;
	background-color: #F9F9F9;
}


.newBoxFlashInfo {
	border-top: 6px solid #D51835;
	padding: 3px;
	border: 1px solid #D51835;
	background-color: #D51835;
}

.fullContentBoxFlash {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px 5px 5px 0px;
	background-color: #F5F5F5;
}

.fullContentBoxDepeche {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px;
	background-color: #F5F5F5;	
}



.box {
	border-top: 10px solid #ECECEC;
	padding: 3px;
	border-left-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-color: ##ECECEC ##ECECEC ##ECECEC ##ECECEC;
}

.boxRed {
	border-top: 10px solid #830000;
	padding: 3px;
	border-left-color: #ECDAFF;
	border-left-width: 10px;
	border-right-color: #ECDAFF;
	border-right-width: 10px;
	border-bottom-color: #ECDAFF;
	border-bottom-width: 10px;
}


.boxTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	color: #222222;
}

.boxTitreWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;

}


.boxTitreRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	color: #830000;

}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
}
.fullbox {
	border-style: solid;
	border-width: 10px 1px 1px 1px;
	border-color: #ECECEC #CCCCCC #CCCCCC #CCCCCC;
	padding: 3px;
}


.fullboxRed {
	border-style: solid;
	border-width: 10px 1px 1px 1px;
	border-color: #830000;
	padding: 3px;
}


.tableBanner {
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
}



.fontText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

.FontTextSousTitle {
	font-family: verdana;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #999999;
}

.p {
	margin-bottom: 2px;
	margin-top: 8px;
}
.PhotoVideoUne {
	text-align: center;
}
.ALaUne {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #666666;
	font-variant: normal;
}

/* LOGO aBamako.com */

#logo_content {
	float: left;
	width: 260px;
	height: 60px;
}

.logo {
	margin: 5px;
}



/* PENSEE DU JOUR */

#Pensee_content {
	margin-right: 0px;
	width: 500px;
	text-align: center;
	height: auto;
}

.PenseeTableau {	
	white-space: nowrap;}


.PenseeTalkBull {	
	padding: 5px; 
	border: 2px solid #ECDAFF; 
	width: auto; 
	height: auto; 
	right: auto; 
	left: auto;	
	text-align: left;	
}

.PenseeTalkArrow {
	vertical-align: top;
}

.PenseeAuthorImage {
	border-style: solid;
	border-width: 1px;
	margin: 5px;
	vertical-align: middle;
}

.PenseeAuthorName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
}

/* CHIFFRES CLES */

.ChiffreBoxNoDesc {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px;
	min-height: 300px; 
	width: 220px;
}

.ChiffreBox {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #DCDCDC #DCDCDC #DCDCDC #DCDCDC;
	padding: 5px;
	min-height: 480px; 
	width: 220px;
}

.ChiffreSource {
	color: #999999;
	font-size: 12px;
	clear:left;
}

/*.ChiffreUnite {
	color: #d51834;
	font-size: 30px;

}
.Chiffre {
	font-family: "Century Gothic";
	font-size: 60px;
	font-weight: bolder;
}*/
.ChiffreDescription {
	color: #000000;
	font-size: 13px;
	clear:both;	
}




.ChiffreSourcePage {
	color: #999999;
	font-size: 12px;
}

/*.ChiffreUnitePage {
	color: #d51834;
	font-size: 60px;

}
.ChiffrePage {
	font-family: "Century Gothic";
	font-size: 100px;
	font-weight: bolder;
}*/
.ChiffreDescriptionPage {
	color: #000000;
	font-size: 16px;
	clear:left;
}



.ChiffrePage {
  font-family:"Century Gothic", Arial, Helvetica, sans-serif;
  color:#4c4c4c;
  font-size:100px;
  font-weight:bolder;
  float:left;
}

.ChiffreUnitePage {
	color:#4c4c4c;
	font-size:60px;
	float:left;
	margin-left: 12px;
	padding-top: 17px;
}


.Chiffre {
  font-family:"Century Gothic", Arial, Helvetica, sans-serif;
  color:#4c4c4c;
  font-size:45px;
  font-weight:bolder;
  float:left;
  margin-top:-12px;
}

.ChiffreUnite {
	color:#4c4c4c;
	font-size:20px;
	float:left;
	margin-left: 0px;
}

.sup-chiffre{
	font-size: 30px; 
	position: relative;
	top: 12px;
	font-weight: normal;
}


/* PRESSE */

.FontArticleMainTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.FontArticleTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.FontArticleSource {

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #999999;
	
}
.FontArticleDate {
	font-family: verdana;
	font-size: xx-small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}

/* TRICKER */

.TrickerBgColor {
	background-color: #F9FAFA;
}
.TrickerCenterCell {
	text-align: center;
}
.TrickerFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

/* RELATTED ARTICLES */

.pointilleVerticalLeft {
	border-Left-style: dotted;
	border-Left-width: 1px;
	border-Left-color: rgb(153, 153, 153);
}

.FontTitleRelatedDepeche {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}


/* AGENDA */

.Agenda_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
}

.MainCategoryFont {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}

.MainCategory {
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: rgb(153, 153, 153);
}

.FontSmallCategory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.FontRubriqueName {
	font-family: "Times New Roman", Times, serif;
	color: #0045A3;
	font-size: 30px;
	font-weight: lighter;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
#page_content_com {
	margin-right: 310px;
	height: auto;
	text-align:justify;
	
}

.FullArticleTexte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
}

.CategoryArticleTitle {
	font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 21px;
	text-align: left;
	text-transform: uppercase;
	color: #19AA4D;
}



.Regularfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.FontTextSousTitleViolet {
	font-family: verdana;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #c793fe;
}

